/* Class = "NSButtonCell"; title = "Registration"; ObjectID = "19"; */
"19.title" = "Registration";

/* Class = "NSTextFieldCell"; title = "Registration"; ObjectID = "172"; */
"172.title" = "Registration";

/* Class = "NSTextFieldCell"; title = "Please enter your license details from the email we have sent you:"; ObjectID = "173"; */
"173.title" = "Indtast venligst licens informationer fra emailen vi har sendt til dig:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "178"; */
"178.title" = "Registrer";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "73"; */
"73.title" = "Køb TotalSpaces2 Nu";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "159"; */
"159.title" = "Køb TotalSpaces2 Nu";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "179"; */
"179.title" = "Køb TotalSpaces2 Nu";

/* Class = "NSTextFieldCell"; title = "Invalid license code"; ObjectID = "61"; */
"61.title" = "Forkert licens kode";

/* Class = "NSTextFieldCell"; title = "Please go back and try again."; ObjectID = "63"; */
"63.title" = "Gå venligst tilbage, og prøv igen.";

/* Class = "NSTextFieldCell"; title = "To purchase a license for TotalSpaces2, please visit BinaryAge web store."; ObjectID = "75"; */
"75.title" = "For at købe en licens til TotalSpaces2, besøg venligst BinaryAge hjemmeside.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "62"; */
"62.title" = "Tilbage";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "206"; */
"206.title" = "Tilbage";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "210"; */
"210.title" = "Tilbage";

/* Class = "NSTextFieldCell"; title = "Thanks for registering!"; ObjectID = "33"; */
"33.title" = "Tak for registeringen!";

/* Class = "NSTextFieldCell"; title = "This TotalSpaces2 copy is licensed to:"; ObjectID = "34"; */
"34.title" = "Licensen af denne TotalSpaces2 kopi er registreret til:";

/* Class = "NSButtonCell"; title = "Change License"; ObjectID = "36"; */
"36.title" = "Skift Licens";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "32"; */
"32.title" = "Luk";

/* Class = "NSWindow"; title = "TotalSpaces2 Registration"; ObjectID = "1"; */
"1.title" = "TotalSpaces2 Registration";

/* Class = "NSTextFieldCell"; title = "Licensed to"; ObjectID = "17"; */
"17.title" = "Autoriseret til";

/* Class = "NSTextFieldCell"; title = "Thank you for using TotalSpaces2!"; ObjectID = "188"; */
"188.title" = "Tak for at du bruger TotalSpaces2!";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "37"; */
"37.placeholderString" = "Navn";

